# NAME

node-sqlite3 - Asynchronous, non-blocking SQLite3 bindings for Node.js

# SYNOPSIS

TODO

# BUILDING

To obtain and build the bindings:

    git clone git://github.com/developmentseed/node-sqlite3.git
    cd node-sqlite3
    ./configure
    make

# TESTS

[expresso](https://github.com/visionmedia/expresso) is required to run unit tests. 

    npm install expresso
    make test

# SEE ALSO

* http://sqlite.org/docs.html
* http://github.com/developmentseed/node-sqlite3/

# AUTHORS

* [Konstantin Käfer](https://github.com/kkaefer)
* [Orlando Vazquez](https://github.com/orlandov)

# ACKNOWLEDGEMENTS

Thanks to [Orlando Vazquez](https://github.com/orlandov),
[Eric Fredricksen](https://github.com/grumdrig) and
[Ryan Dahl](https://github.com/ry) for their SQLite drivers.


# LICENSE

node-sqlite3 is BSD licensed.

(c) 2011 Development Seed
